RubyGems Navigation menu

Reverse dependencies for mongoid_i18n Latest version of the following gems require mongoid_i18n

Total downloads 49,551

For this version 16,094

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: